language = "C"
style = "Tag"

sys_includes = []
no_includes = true

include_guard = "_DLFCN_H"

usize_type = "size_t"
isize_type = "ssize_t"

[export]
include = ["Dl_info", "dladdr", "dladdr1"]
exclude = []
